// creator  : weidu.exe (version 23100)
// argument : FLAMPUN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FLAMPUN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #17168 /* ~I, Hendak, plead with you to aid people who have little to give you in return except their eternal gratitude!~ */
  IF ~~ THEN DO ~Shout(99)
Enemy()
~ EXIT
END
